/*
 Theme Name:   Nation Child
 Theme URI:    http://themeforest.net
 Description:  Nation Child Theme
 Author:       Ray Basil
 Author URI:   http://themeforest.net
 Template:     wpnation
 Version:      1.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nation
*/

@import url("../wpnation/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.html5gallery-elem-img-3 a,
.html5gallery-elem-img-3 a div {
    display: none;
}
.reservation-page-wrap .bannercontainer.wondergallery {
    margin-bottom: 30px;
    box-shadow: none;
    }

#top-logo, #top-title {
    display: inline-block;
    float: left;
    text-decoration: none;
}
#logocontainer{
padding-bottom: 7px;
}
#top-title {
    width: 187px;
}
#main-logo {
    margin-left: -27px;
    margin-top: 0px;
    opacity: 1;
    width: 150px;
}
#top-title h1 {
    color: #083f88;
    font-size: 1.4em;
    line-height: 1.2em;
    margin-bottom: 20px;
    padding-left: 9px;
    padding-top: 6px;
}
#top-navigation-menu li .top-navigation-content-wrap {
    line-height: 1.2em;
    margin-right: 17px;
    padding: 4px 17px 4px 0;
}

#top-logo-wrap{
	width: 314px;
}

#top-navigation-menu-wrap {
	width: 870px;
}

footer {
    margin-top: 50px;
}
/*HOME*/

#CDSWIDSSP {
	width: 100%!important;
}
#CDSWIDSSP .widSSPData {
	background: none !important;
}
#room-view-wrap {
    margin-top: 50px;
}
#information-wrap {
    padding-bottom: 30px;
    padding-top: 50px;
}
#main-news-subheader {
    font-size: 17px;
}
#location-wrap {
    margin-top: 50px;
    padding-bottom: 0;
}
/*
.main-rooms-list .rooms-list-item-wrap {
    width: 271px;
	margin-bottom: 0;
}*/
#room-view-content img {
    width: 100%;
	height: auto;
}

.rooms-list-header {
    font-size: 1.3em;
}

#main-text-widget-wrap iframe{
	height: 223px !important;
    width: 340px!important;
}

#about-us-img {
    float: left;
    width: 250px;
}

#about-us-content {
    width: 410px;
}

#CDSWIDCOE {
    width: 75%!important;
}

#CDSWIDCOE.widCOE .widCOETitle {
    font: bold 15px Arial,Georgia,"Bitstream Vera Sans",Helvetica,sans-serif!important;
}

#check-availability-button, .booking_button {
    background: none repeat scroll 0 0 #083f88;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    font-weight: 300;
    margin-top: 16px;
    padding: 7px 16px;
    text-shadow: none;
    width: auto;
}
#check-availability-button{
	background: none repeat scroll 0 0 #677c8b;
}
#check-availability-button:hover {
    outline-color: #677c8b;
}

#check-availability-button span {
	margin-left:6px;
}

.booking_button {
   	padding: 5px 32px;
   	color: #fff!important;
   	margin-left:10px;
    text-decoration: none;
}

.booking_button:hover {
    outline-color: #c49456;
}

.booking_button span {
	margin-left:6px;
}

.blog-readmore-button {
    border: 2px solid #083f88;
    color: #083f88;
}

.blog-readmore-button:hover {
    background-color: #083f88;
    color: #fff;
}
.button-standard:hover {
border: 2px solid #083f88;
}
#main-title-wrap span, #main-title-wrap {
    color: #083f88;
}
#main-title-wrap h3{
	color: #083f88;
	font-family: "Open Sans",sans-serif;
    font-size: 1em;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-top: 0;
    margin-top: 0;
    }
    
    #main-title-undertext {
    font-size: 1.4em;
    line-height: 1.6em;
}

.one-item-list.packages .rooms-list-item-wrap {
    margin-bottom: 75px;
}
.one-item-list.packages .rooms-list-image, .one-item-list.packages .rooms-list-item-image-wrap {
    width: 370px;
}
.one-item-list.packages .rooms-list-content-wrap {
    vertical-align: top;
    width: 660px;
}

.one-item-list.packages .rooms-list-header {
    font-size: 2em;
    margin-top: 0;
    text-align: left;
}

.one-item-list.packages .rooms-list-content {
    font-size: 1.2em;
    text-align: left;
}

.one-item-list.packages .rooms-list-content-wrap a {
	text-decoration: underline;
}

#useful table td, #useful table th {
    padding: 10px 14px;
    text-align: left;
    border: none;
}

#show-rooms-main {
    margin: 0 auto;
    background-color: #083f88;
    color: #fff !important;
}

#show-rooms-main span {
color: #fff !important;
}

.testimonials-content a {
    background-color: #677c8b;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 0.8em !important;
    font-weight: 700;
    margin-bottom: 5px;
    margin-right: 40px;
    margin-top: 3px;
    padding: 6px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

#footer-skype-wrap .icon-print {
    color: #fff;
    font-size: 1.3em;
    margin-right: 9px;
}
#payment-options{
	display: inline-block;
    float: right;
}
#copyright-links {
    display: inline-block;
    float: left;
}
#tabs-content h3, #tabs-content h4, #tabs-content h5, #tabs-content h6,
.container .page-wrap h1, .container .page-wrap h3, .container .page-wrap h4, .container .page-wrap h5, .blog-post-content h1, .blog-post-content h3, .blog-post-content h4, .blog-post-content h5
{
	font-weight: 500;
    text-transform: none;
    padding-top: 0px;
}

#tabs-content h3{
    font-size: 1.7em;
    color: #083f88;
    }

.container .page-wrap h1,
.blog-post-content h1{
    font-size: 1.9em;
    color: #083f88;
    }

.container .page-wrap h2,
.blog-post-content h2{
    font-size: 1.7em;
    margin-bottom: 12px;
    margin-top: 25px;
}   

#tabs-content h4,
.container .page-wrap h3,
.blog-post-content h3{
    font-size: 1.4em;
    margin-bottom: 12px;
    margin-top: 35px;
    color: #083f88;
} 

#tabs-content h5,
.container .page-wrap h4,
.blog-post-content h4{
    font-size: 1.2em;
    margin-bottom: 12px;
    margin-top: 16px;
}
.container .page-wrap h4, .blog-post-content h4{
   font-weight: bold;
}
.container .page-wrap h3, .container .page-wrap h4,
.blog-post-content h3, .blog-post-content h4{
    margin-top: 10px;
}
.reservation-page-wrap  #tabs-content .accordion-header {
    font-size: 1.1em !important;
}

.reservation-page-wrap  #tabs-content .accordion-content {
 	font-size: 1em !important;
 	margin-bottom: 6px !important;
    padding-bottom: 12px;
 }
 #tabs-content .icon-ok{
 color: #083f88;
 margin-right:5px;
 }
 
.page-wrap li {
  line-height: 1.2em;
  margin-bottom: 1em;
  margin-left: 20px;
}
@media only screen and (min-width: 1030px) and (max-width: 1289px) {
	#top-navigation-menu-wrap {
    	width: 668px;
	}
	
	#top-logo {
    	width: 36%;
	}
	
	#top-title {
    padding-left: 13%;
    width: 50%;
}
	
	#top-logo-wrap {
    	width: 232px;
	}
	

#main-logo-min {
	height: auto;
    width: 136px;
    margin-left: -25px;
    margin-top: 0px!important;
}

#top-title h1 {
    font-size: 1.2em;
    line-height: 1.2em;
    padding-left:0px;
    padding-top: 4px;

}
	#top-navigation-menu li .top-navigation-content-wrap {
		border-right:0;
		margin-right:5px;
	}
	
	#top-navigation-menu li .top-navigation-content-wrap {
  		padding: 4px 15px 4px 0;
	}
	
	
	#main-text-widget-wrap iframe{
	height: auto !important;
    width: 100%!important;
}

#about-us-img {
    display: none;
}

#information-wrap .container .ten.columns {
    width: 47%;
    margin-right:2%;
}
#information-wrap .container .six.columns {
    width: 47%;
    margin-left: 2%;
}

#information-wrap .container .testimonials-content-wrap {
    width: 363px;
}
.one-item-list.packages .rooms-list-image, .one-item-list.packages .rooms-list-item-image-wrap {
    height: auto;
    width: 340px;
}

.one-item-list.packages .rooms-list-content-wrap {
    vertical-align: top;
    width: 550px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1029px) {

#main-logo-min {
    display: block;
    margin-left: -22px;
    margin-top: 0px;
}
#top-logo-wrap {
    width: 96px;
}
#top-navigation-menu-wrap {
    width: 611px;
}
	
	#top-title {
    	padding-left: 0;
    	width: 100%;
	}
	#top-title h1 {
	font-size: 0.9em;
    line-height: 1.2em;
    margin-bottom: 10px;
    margin-top:0;
    padding-left: 4px;
    margin-left:-13px;
    padding-top: 0px;
    text-align: center;
    }
	#top-navigation-menu li .top-navigation-content-wrap {
		border-right:0;
		margin-right:5px;
	}
	
	#top-navigation-menu li .top-navigation-content-wrap {
  		padding: 4px 0;
	}
	
	#main-text-widget-wrap iframe{
	height: auto !important;
    width: 100%!important;
}

#information-wrap .container .ten.columns {
    width: 53%;
    margin-right:2%;
}
#information-wrap .container .six.columns {
    width: 43%;
    margin-left: 2%;
}

#information-wrap .container .testimonials-content-wrap {
    width: 363px;
}

#main-aboutus-wrap img {
    display: none;
}

.one-item-list.packages .rooms-list-image, .one-item-list.packages .rooms-list-item-image-wrap {
    height: auto;
    width: 240px;
}

.one-item-list.packages .rooms-list-content-wrap {
    vertical-align: top;
    width: 490px;
}

.one-item-list.packages .rooms-list-content {
    display: block;
    font-size: 1.1em;
    line-height: 1.3em;
}

.one-item-list.packages .rooms-list-header {
    font-size: 1.6em;
}

#main-title-undertext {
    font-size: 1.2em;
    line-height: 1.4em;
}

.page-wrap > p, .page-wrap > div {
    font-size: 1.2em;
    line-height: 1.4em;
}
#payment-options {
    display: inline-block;
    float: left;
}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	#main-logo-min {
		margin-bottom:20px;
		margin-top:8px;
		display:block;
		height: auto;
    	width: 95px;
	}
	#top-title {
    width: 148px;
}
	#top-title h1 {
    font-size: 1.1em;
    line-height: 1.2em;
    padding-top: 0;

}
#mobile-navigation-menu {
    margin-top: 25px;
}
#top-sticky-bar #top-street-address, #top-sticky-bar #top-phone {
    margin-right: 0;
}

#top-sticky-bar #top-email, #top-sticky-bar #top-search, #payment-options {
display: none;
}

.page-wrap > p, .page-wrap > div {
    font-size: 1.2em;
    line-height: 1.4em;
}

}

@media only screen and (max-width: 480px) {
#top-logo-wrap {
    width: 200px !important;
}
.container {
    text-align: center;
    width: 300px;
}
#top-navigation-menu-wrap {
    position: relative;
    width: 74px !important;
}
#top-title {
    width: 100px;
}
#top-sticky-bar #top-email, #top-sticky-bar #top-search, #payment-options  {
display: none;
}

#main-logo-min {
    display: block;
    height: auto;
    margin-bottom: 6px;
    margin-top: 0;
    width: 96px;
}
	
	
	#top-title h1 {
    font-size: 0.9em;
    line-height: 1.2em;
    margin-top:20px;

}
#top-sticky-bar #top-street-address, #top-sticky-bar #top-phone {
    margin-right: 0px;
}
#top-sticky-bar #top-street-address a, #top-sticky-bar #top-phone a {
	color: #000;
	text-decoration: underline;
}
.page-wrap > p, .page-wrap > div {
    font-size: 1.2em;
    line-height: 1.4em;
}

#main-news-header {
    font-size: 1.4em;
    line-height: 25px;
}

#main-news-subheader {
    font-size: 1em;
}

#check-availability-button {
    width: 100%;
    margin-bottom:0;
}
.booking_button {
    text-align: center;
    width: 300px;
    padding:5px 0;
    margin-left:0;
}
iframe{
width: 300px;
}
#tabs-content h3,
.container .page-wrap h1,
.blog-post-content h1{
	font-size: 1.4em;
    line-height: 25px;
}
    
.container .page-wrap h2,
.blog-post-content h2{
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 12px;
    margin-top: 16px;
}
#tabs-content h5,
.container .page-wrap h3,
.blog-post-content h3{
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 12px;
    margin-top: 16px;
}
.reservation-page-wrap #tab1 {
    font-size: 1em;
    font-weight: 300;
    line-height: 1.2em;
}
#tabs-content p img{
	width:300px;
	height: auto;
}
}